# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-08 06:34
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0036_auto_20180108_0633'),
    ]

    operations = [
        migrations.AlterField(
            model_name='seriesphoto',
            name='series',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='mainApp.Series'),
        ),
    ]
